[data-page="squadre_list"][data-itemid="simple_grid_field1"] {
  font-weight: bold;
}
[data-page="squadre_list"][data-itemid="grid_alldetails_link"] > a {
  font-size: 20px;
}
[data-page="squadre_list"][data-itemid="text"] {
  font-weight: bold;
  font-size: 10px;
}
[data-page="squadre_list"][data-itemid="text1"] {
  font-weight: bold;
  font-size: 10px;
}
[data-page="squadre_list"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


